package com.app.intelligent.board.uimodel;

import java.util.List;

public class KeyboardItemDataWrapper {
    private String parentName;

    private List<KeyboardItemInfo> keyboardList;

    public String getParentName() {

        return parentName;
    }

    public List<KeyboardItemInfo> getKeyboardList() {

        return keyboardList;
    }

    public void setParentName(String name) {
        this.parentName = name;
    }

    public void setKeyboardList(List<KeyboardItemInfo> keyboardList) {
        this.keyboardList = keyboardList;
    }
}
